<mat-dialog-content class="dialog-content">
  <h2>Would you like to provide configuration data?</h2>
</mat-dialog-content>
<mat-dialog-actions class="flex-box">
  <button class="button left-elements cancel-choice" mat-button [mat-dialog-close]="'cancel'">Cancel</button>
  <div class="right-elements">
    <button class="button" mat-button [mat-dialog-close] ="'yes'">Yes</button>
    <button class="button" mat-button [mat-dialog-close]="'no'">No, continue without</button>
  </div>
</mat-dialog-actions>
